body {
  background-color: black;
}

#container {
  overflow:hidden;
  margin: 10px auto;
}

@media screen and (min-width: 800px) {
  #container {
    display: -webkit-box;
    display: -moz-box;
    width: 900px;
  }
  #view {
    width: 500px;
    height: 500px;
  }
  #menu {
    width: 300px;
    padding: 5px 10px;
  }
}
@media screen and (max-width: 800px) {
  #container {
    width: 300px;
  }
  #view {
    width: 300px;
    height: 300px;
  }
}

#console {
  min-height: 50px;
  margin-top: 10px;
  padding: 5px 10px;
  background-color: black;
  color: white;
  border: solid 3px white;
}

#manual {
  margin-top: 10px;
  background-color: gray;
}
#manual ul {
  font-size: 12px;
  list-style: none;
  margin: 0;
  padding: 0;
}


